.hidden {
    display: none;
}

#volltextsuche-bücher-autoren-aktuelles + .tx-kesearch-pi1 {
    margin-top: 40px;
}

.tx-kesearch-pi1 .wrap .page-header {
    margin-top: -360px !important;
    margin-bottom: 200px !important;
    border-bottom: 1px solid rgb(0, 0, 0);
}
.tx-kesearch-pi1 .sortByBar {
    background-color: rgb(0, 0, 0);
    padding: 35px 0 15px 0;
    margin-top: 200px;
    margin-bottom: 80px;
    width: 100%;
}
.tx-kesearch-pi1 .sortByBar form {
    background-color: black;
    position: relative;
}

@media (min-width: 992px) {
    .tx-kesearch-pi1 .wrap .page-header {
        margin-top: -300px !important;
    }
    .tx-kesearch-pi1 .sortByBar {
        margin-top: 140px;
    }
    #kesearch_results {
        padding-top: 0;
    }
}

#kesearch_results > .row {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
}
#kesearch_results .columns:last-child {
    float: left;
}

.flex-column-reverse {
    display: flex;
    flex-direction: column-reverse;
}

.author-box {
    margin-bottom: 40px;
    height: 325px;
}

.messsage {
    margin-top: -40px;
    margin-bottom: 10px;
}

@media (max-width: 765px) {
    #kesearch_results > .row > .small-12 + .small-12 {
        /* hide anchor navigation */
        display: none;
    }
    .author-box {
        height: auto;
    }
    .wrap .page-header {
        margin-top: -310px;
    }
    .tx-kesearch-pi1 .sortByBar {
        margin-top: 100px;
    }
}

@media (max-width: 480px) {
    .wrap .page-header {
        margin-top: -350px;
    }
    .tx-kesearch-pi1 .sortByBar {
        margin-top: 120px;
    }
}
